Page MenuHomePhabricator

Migration of Multimedia to Phabricator
Closed, ResolvedPublic

Description

Let's track progress on the migration of this team to Phabricator. Feel free editing this task description.

  • Team member assigned to this task
  • Link(s) to the current projects in Mingle: http://ur1.ca/i7btb
  • (optional) Have you scheduled a team meeting with @Qgil to discuss the migration? (yyyy-mm-dd)
  • Blockers of the migration identified (added as blocking tickets to this one)
  • Planned date for the migration/creation of a first real project: yyyy-mm-dd
  • Do you plan to have all your projects moved by the end of 2014? YES
  • More than half of our team members and ongoing sprints are working in Phabricator now (yyyy-mm-dd)
  • All our projects have been moved to Phabricator. Mission completion! (yyyy-mm-dd)

Event Timeline

Qgil created this task.Oct 23 2014, 7:53 AM
Qgil raised the priority of this task from to Normal.
Qgil updated the task description. (Show Details)
Qgil changed Security from none to None.
Qgil added subscribers: Qgil, Gilles.
Gilles claimed this task.Oct 24 2014, 9:49 AM
Gilles updated the task description. (Show Details)
Gilles updated the task description. (Show Details)Oct 24 2014, 9:53 AM
Gilles updated the task description. (Show Details)

@Qgil something else our team will need is to have at least one of us able to create the Sprint projects (we need one per week). The current project request form isn't adapted to these Sprint projects that act as tags.

Qgil added a comment.Nov 27 2014, 8:10 AM

As per T434 , in the following days I plan to scan the levels of use of Phabricator by all the WMF product & engineering teams. Please keep the description of this task up to date.

Gilles added a comment.Dec 2 2014, 9:07 AM

FYI, we've already started using Phabricator for our sprint planning, despite the missing dependencies. We've just manually copied some cards over for now.

Gilles moved this task from Untriaged to Next up on the Multimedia board.
Gilles added a subscriber: MarkTraceur.
Gilles moved this task from Next up to Prototyping on the Multimedia board.Dec 3 2014, 5:43 PM
Qgil added a comment.Dec 21 2014, 9:45 PM

Is there anything else left to migrate here?

Gilles closed this task as Resolved.Jan 5 2015, 2:08 PM
In T827#939093, @Qgil wrote:

Is there anything else left to migrate here?

Nope, we're done!

Restricted Application added subscribers: Matanya, scfc. · View Herald TranscriptOct 13 2015, 5:26 PM